.w-webflow-badge {
    display: none !important;
    visibility: hidden !important;
}

.rt-tools-heading {
    text-align: center;
    justify-content: center;
    align-items: center;
    max-width: 512px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 32px;
}

.rt-tools-icon-wrapper {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding-top: 80px;
    padding-bottom: 110px;
    position: relative;
}

.rt-tools-icon {
    grid-column-gap: 0.9375rem;
    grid-row-gap: 0.9375rem;
    justify-content: center;
    align-items: center;
}
.rt-faq-all-question-v1 {
    border-radius: 20px;
}
.rt-faq-question-holder-v1.rt-change {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.rt-faq-question-holder-v1.rt-change-v2 {
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}
.rt-potrait-border {
    /* background-image: linear-gradient(#ffffff80, #fff0 50%, #ffffff80); */
    border-radius: 1.25rem;
    height: 100%;
    padding: 0.0625rem;
    overflow: hidden;
}

.rt-trial-banner-inner-v1 {
    grid-column-gap: 6.5rem;
    grid-row-gap: 6.5rem;
    justify-content: center;
    align-items: stretch;
}

.rt-trial-banner-mobile-screen-holder {
    flex: 1;
    justify-content: flex-start;
    align-items: flex-end;
    max-width: 29.75rem;
    /* padding-top: 5rem; */
}

.rt-trial-banner-main-v1 {
    /* background-image: url("https://cdn.prod.website-files.com/690c98897126041bf6b8cb26/690c98897126041bf6b8cc41_62946bf853eca6c68f57d13300429a85_stravo-home-two-start-your-free-background.webp");
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover; */
    background-image: url("../../img/horizontal-bg.webp");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 20px;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
}
.rt-trial-banner-text-content {
    flex: 1;
    max-width: 23.3125rem;
    padding-top: 4.375rem;
    padding-bottom: 4.6875rem;
}
.rt-trial-benefit-holder {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    margin-top: 25px;
}
.rt-trial-benefit-option {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    justify-content: flex-start;
    align-items: center;
}

.rt-testimonial-card-v1 {
    background-color: var(--color--dark-charcoal);
    border-radius: 10px;
    flex: none;
    max-width: 25.625rem;
    margin-right: 1.25rem;
    padding: 1.875rem;
    height: 340px !important;
}

/* .w-layout-hflex {
    flex-direction: row;
    align-items: flex-start;
    display: flex;
} */
.rt-testimonial-card-holder {
    flex: none;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex;
}
.rt-textimonial-preson-deatils-v1 {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    justify-content: flex-start;
    align-items: center;
    padding-top: 1.5625rem;
}
.rt-textimonial-preson-image-v1 {
    width: 60px;
    height: 60px;
}
.rt-testimonial-v1 {
    padding: 80px 0px;
}

.swiper {
    margin-top: 60px;
}

.rt-section-wrap-v6 {
    background-image:
        radial-gradient(circle at 57% 33%, #271a52b8, #fff0 28%),
        radial-gradient(circle at 64% 33%, #f27c6561, #fff0 36%),
        radial-gradient(circle at 69% 35%, #ecc27242, #fff0 20%);
}
.rt-header-top-gap {
    padding-top: var(--_gap---tiny-gap);
}
.rt-hero-v2-content-wrap {
    flex: 1;
    max-width: 35.375rem;
}
.rt-hero-v2-main {
    z-index: 5;
    grid-column-gap: 1.875rem;
    grid-row-gap: 1.875rem;
    justify-content: space-between;
    align-items: center;
    position: relative;
}
.rt-auto-fit.rt-desktop-image-full.rt-growth-card-register-omage {
    z-index: 2;
    position: relative;
}

.rt-growth-para {
    max-width: 582px;
    margin-left: auto;
    margin-right: auto;
}
.rt-growth-main-v1 {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    justify-content: space-between;
    align-items: center;
}
.rt-growth-main {
    position: sticky;
    top: 140px;
}
.rt-growth-current-account {
    padding-top: var(--_gap---section-gap-small);
}
.rt-growth {
    padding-bottom: var(--_gap---section-gap-small);
}

.rt-growth-inner-line {
    background-color: var(--color--white);
    height: 2px;
}

.rt-growth-tick-item {
    z-index: 1;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    max-width: 258px;
    display: flex;
    position: relative;
}

.rt-growth-line {
    background-color: #fff6;
    width: 80%;
    height: 2px;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    inset: 36px 0% auto;
}

.rt-growth-tick-inner {
    -webkit-clip-path: polygon(
        50% 0%,
        93% 25%,
        93% 75%,
        50% 100%,
        7% 75%,
        7% 25%
    );
    clip-path: polygon(50% 0%, 93% 25%, 93% 75%, 50% 100%, 7% 75%, 7% 25%);
    justify-content: center;
    align-items: center;
    width: 70px;
    height: 70px;
    display: flex;
    position: relative;
    background-color: #abecd6 !important;
}

.rt-growth-tick-main {
    background-color: #000;
    padding-left: 20px;
    padding-right: 20px;
}

.rt-growth-tick-wrapper {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    justify-content: space-between;
    display: flex;
    position: relative;
}

.rt-growth-heading {
    max-width: 493px;
    margin-left: auto;
    margin-right: auto;
}
.rt-growth-tick-item-text {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    justify-content: flex-start;
    align-items: center;
}
.rt-growth-tick-inner {
    background-color: var(--color--dark-charcoal);
}
.rt-growth-tick-inner {
    -webkit-clip-path: polygon(
        50% 0%,
        93% 25%,
        93% 75%,
        50% 100%,
        7% 75%,
        7% 25%
    );
    clip-path: polygon(50% 0%, 93% 25%, 93% 75%, 50% 100%, 7% 75%, 7% 25%);
    justify-content: center;
    align-items: center;
    width: 70px;
    height: 70px;
    display: flex;
    position: relative;
}
.rt-blue-tick {
    width: 35px !important;
    height: 25px !important;
    position: absolute;
}

.rt-white-tick {
    width: 25px;
    height: 25px;
}
.account-four-process {
    padding-top: var(--_gap---tiny-gap);
}
.rt-tool-v1 {
    padding-top: var(--_gap---tiny-gap);
    padding-bottom: var(--_gap---tiny-gap);
}
.rt-tool-title-holder {
    max-width: 25rem;
    margin-left: auto;
    margin-right: auto;
}
.rt-tool-item-holder-v1 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    perspective: 3000px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
}
.rt-tool-item-v1 {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    background-image: url("../../img/vertical-card-bg.webp");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-top: 3px solid #0000;
    border-radius: 20px;
    align-items: stretch;
    height: 100%;
    padding: 2rem 1.875rem 2.5rem;
    box-shadow: 0 10px 35px #96a9e826;
}
.rt-tool-item-v1.rt-2 {
    justify-content: space-between;
}
.rt-button-arrow-wrapper {
    justify-content: center;
    align-items: center;
    margin-top: 3px;
    display: flex;
    position: relative;
    overflow: hidden;
}
.rt-learn-button {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    justify-content: flex-start;
    align-items: center;
    display: inline-flex;
}
.rt-hero-v2-button-wrap {
    margin-top: 30px;
}

.rt-hero-image-wrapper {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    justify-content: center;
    align-items: stretch;
    display: flex;
}

.rt-hero-banner-left {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    flex: 0 40%;
    justify-content: flex-start;
    align-items: flex-end;
    padding-top: 40px;
    padding-bottom: 20px;
    display: flex;
}

.rt-right-popup-arrow-v2 {
    height: 186px;
    display: none;
    position: absolute;
    top: 220px;
    left: 120px;
    overflow: hidden;
}
.rt-container-medium {
    max-width: var(--_container---container-medium);
    padding-right: var(--_gap---gutter-space);
    padding-left: var(--_gap---gutter-space);
}

.rt-container-medium.rt-position-change {
    z-index: 99;
    z-index: 99;
    position: relative;
}
.rt-hero-banner-left.rt-right {
    justify-content: flex-start;
    align-items: flex-start;
}

.rt-hero-heading-v4 {
    max-width: 40.625rem;
    margin-left: auto;
    margin-right: auto;
}

.rt-hero-paragraph-v4 {
    max-width: 512px;
    margin-left: auto;
    margin-right: auto;
}

.rt-hero-popup {
    max-width: 241px;
}

.rt-hero-popup.rt-change-2 {
    max-width: 295px;
    padding-left: 20px;
}

.rt-hero-popup.rt-change {
    max-width: 319px;
    margin-right: 25px;
}

.rt-about-hero-client-popup-one {
    width: 72px;
    height: 22px;
    position: absolute;
    top: 10%;
    left: 16%;
}

.rt-about-hero-client-popup-two {
    width: 52px;
    height: 20px;
    position: absolute;
    bottom: 15%;
    left: 25%;
}

.rt-about-hero-client-popup-three {
    width: 43px;
    height: 14px;
    position: absolute;
    bottom: 15%;
    right: 8%;
}

.rt-about-hero-client-block {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    padding-left: 20px;
    position: absolute;
    top: 50%;
    bottom: 50%;
}

.rt-about-hero-client-menu {
    flex: none;
    width: 38px;
    height: 38px;
}

.rt-about-hero-client-image {
    width: 48px;
    height: 48px;
}
.rt-dot-line-v2,
.rt-dot-line {
    display: none;
}
.rt-growth-card-heading {
    max-width: 605px;
    margin-left: auto;
    margin-right: auto;
}

.rt-growth-card-item {
    grid-column-gap: 1.875rem;
    grid-row-gap: 1.875rem;
    background-image: url("../../img/vertical-card-bg.webp");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 1.25rem;
    flex-flow: column;
    justify-content: space-between;
    padding: 1.125rem 1.125rem 1.875rem;
    display: flex;
}

.rt-growth-card-item-v2 {
    position: relative;
}

.rt-growth-card-wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    perspective: 3000px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: space-between;
    display: grid;
}

.rt-advance-solution-list-item-v1 {
    grid-column-gap: 1.875rem;
    grid-row-gap: 1.875rem;
    border-bottom: 1px solid #fcfcfc33;
    padding-top: 1.25rem;
    padding-bottom: 1.375rem;
}

.rt-advance-solution-list-item-v1.rt-1 {
    padding-top: 0;
}

.rt-advance-solution-list-item-v1.rt-3 {
    border-bottom-style: none;
    padding-bottom: 0;
}

.rt-advance-solution-image-v1 {
    border-radius: 15px;
    flex: 0 45%;
}

.rt-advance-solution-list-text-content-v1 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    max-width: 365px;
}

.rt-advance-solution-top-v1 {
    max-width: 591px;
}

.rt-advance-solution-top-v1.rt-text-center.rt-gap-tiny {
    max-width: 29.375rem;
    margin-left: auto;
    margin-right: auto;
}

.rt-advance-solution {
    padding-bottom: var(--_gap---section-gap-small);
}

/* .rt-advance-solution.rt-position-relative {
    padding-top: var(--_gap---section-gap-small);
    padding-top: var(--_gap---section-gap-small);
} */
.rt-growth-item-bottom .rt-text-style-h5 {
    margin-bottom: 20px;
}
.rt-advance-solution-main-v1 {
    z-index: 3;
    grid-column-gap: 3.75rem;
    grid-row-gap: 3.75rem;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.rt-advance-solution-list-v1 {
    flex: 1;
    max-width: 553px;
}
.rt-service-overview-main-v1 {
    grid-column-gap: 3.75rem;
    grid-row-gap: 3.75rem;
    justify-content: space-between;
    align-items: center;
}

.rt-card-user-balance-image-v2 {
    z-index: 99;
    border-radius: 1.25rem;
    max-width: 290px;
    position: absolute;
    inset: 0% 0% auto auto;
    box-shadow: 0 20px 70px #9993;
}
.rt-protection-right {
    z-index: 99;
    padding-right: var(--_gap---gutter-space);
    grid-column-gap: 1.875rem;
    grid-row-gap: 1.875rem;
    flex-flow: column;
    flex: 1;
    justify-content: center;
    align-items: center;
    margin-top: 3.9375rem;
    margin-left: -4.375rem;
    padding-bottom: 3.125rem;
    display: flex;
    position: relative;
}
.rt-protection-middle-image {
    background-image: linear-gradient(45deg, #ecc27285, #fff0 32%);
    border-radius: 20px;
    width: 70%;
    height: 100%;
    margin-top: auto;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    inset: auto auto 0% 0%;
}
.rt-protection-left-image {
    z-index: 99;
    flex: 0 35%;
    position: relative;
}

.rt-protection-v2-left.rt-white-border-20.rt-change {
    width: 100%;
    max-width: 30.0625rem;
}
.rt-protection-v2-left {
    border-radius: 20px;
    flex-flow: row;
    flex: 1;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
    position: relative;
}
.rt-protection-v2-left.rt-white-border-20.rt-change {
    width: 100%;
    max-width: 30.0625rem;
}
.rt-service-step-list-item-v1 {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
}

.rt-service-step-list-item-v1.rt-position-relative {
    z-index: 1;
}
.rt-service-step-list-item-number-v1 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.rt-service-step-list-item-number-v1.rt-1 {
    padding-top: 0;
}

.rt-service-step-list-item-content-v1 {
    border-bottom: 1px solid #dfdfdf80;
    padding-top: 1.625rem;
    padding-bottom: 1.5625rem;
}

.rt-service-step-list-item-title-v1 {
    margin-top: 13px;
    margin-bottom: 10px;
}
.rt-service-step-list-item-content-v1.rt-1 {
    padding-top: 0;
}

.rt-container-large-v2 {
    padding-right: var(--_gap---gutter-space);
    padding-left: var(--_gap---gutter-space);
    max-width: 95.625rem;
}
.rt-blog-date .rt-text-color-yellow {
    font-size: 22px;
    font-weight: bold;
}
.rt-hero-heading-v8 {
    z-index: 50;
    max-width: 34.375rem;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.rt-blog-wrapper {
    z-index: 50;
    grid-column-gap: 1.875rem;
    grid-row-gap: 1.875rem;
    justify-content: space-between;
    display: flex;
    position: relative;
}
.rt-potrait-border.rt-border-change {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.rt-text-main-blog {
    background-color: #ffffff14;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    padding: 1.25rem;
}
.rt-text-main-blog .rt-text-style-h5 {
    font-size: 16px !important;
}
.rt-blog-item-text {
    grid-column-gap: 0.75rem;
    grid-row-gap: 0.75rem;
    border-bottom: 0.0625rem solid #fdfdfd4d;
    flex-flow: column;
    padding-bottom: 1.25rem;
    display: flex;
}

.rt-blog-item-text.rt-change {
    padding-bottom: 1.1rem;
}

.rt-blog-date {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    justify-content: flex-start;
    align-items: center;
    display: flex;
}
.rt-blog-author {
    grid-column-gap: 0.8125rem;
    grid-row-gap: 0.8125rem;
    justify-content: flex-start;
    align-items: center;
    padding-top: 1.25rem;
    display: flex;
}

.rt-blog-author.rt-padding-off {
    padding-top: 0;
}

.rt-blog-author.rt-change {
    padding-top: 1.4rem;
}
.escrow-rt-workflow {
    padding-top: var(--_gap---tiny-gap);
}
.rt-mobile-showcase-main-v1 {
    background-image: url("../../img/escrow/four/bg.webp");
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 20px;
    padding: 3.75rem 3.125rem 3.125rem;
}
.rt-mobile-showcase-inner-v1 {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    justify-content: space-between;
    align-items: center;
}
.rt-section-wrap-v4 {
    /* padding-top: var(--_gap---banner-top-gap); */
    padding-bottom: var(--_gap---tiny-gap);
}
.rt-mobile-showcase-v1 {
    padding-top: var(--_gap---tiny-gap);
    margin-bottom: 50px;
}
.rt-mobile-showcase-v1-button-wrap {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    padding-top: 1.625rem;
}
.rt-hero-v2-image-wrap {
    border-radius: 20px;
    flex: 1;
    max-width: 600px;
}

.rt-faq-v1 {
    padding-top: var(--_gap---section-gap-small);
    padding-bottom: var(--_gap---section-gap-large);
}
.rt-gap-tiny {
    margin-bottom: var(--_gap---tiny-gap);
}
.rt-faq-tab-v1 {
    align-items: flex-start;
    display: flex;
}
.rt-faq-tab-menu-v1.rt-overflow-hidden {
    max-width: 315px;
    margin-right: 30px;
}
.rt-faq-menu-text-v1.w--current {
    background-image: linear-gradient(
        30deg,
        #1f212d,
        #abecd642 49%,
        #fbed9648
    ) !important;
    color: #fff;
}

.rt-faq-content-v1 {
    border-radius: 20px;
    flex: 1;
}
.rt-faq-question-holder-v1 {
    background-color: var(--color--bluish-tint);
    cursor: pointer;
    border-bottom: 1px solid #fffdfd26;
    padding: 1.25rem 3.4375rem 1.25rem 2.8125rem;
}

.rt-faq-question-holder-v1:where(
    .w-variant-f7353678-1e59-58ed-6f1a-2fae4a2c9f85
) {
    background-color: var(--color--white);
}

.rt-faq-question-top {
    justify-content: space-between;
    align-items: center;
}
.rt-faq-answer-wrap {
    max-width: 589px;
}
.rt-faq-toggle-icon.rt-position-relative {
    justify-content: center;
    align-items: center;
    display: flex;
}
.rt-faq-toggle-icon-line {
    background-color: var(--color--white);
    width: 13px;
    height: 2px;
}

.rt-faq-toggle-icon-line.rt-2 {
    position: absolute;
}
.rt-faq-answer {
    padding-top: 25px;
}
.rt-hero-heading-v14 {
    max-width: 28.125rem;
    margin-left: auto;
    margin-right: auto;
}
.rt-hero-v6-top {
    justify-content: center;
    align-items: center;
    margin-bottom: 1.25rem;
    display: flex;
}

.rt-hero-v6-top.rt-align-change {
    justify-content: flex-start;
    align-items: center;
}
.rt-hero-heading-v11 {
    max-width: 21.875rem;
    margin-left: auto;
    margin-right: auto;
}

.rt-hero-paragraph-v7 {
    max-width: 496px;
    margin-left: auto;
    margin-right: auto;
}
.rt-form {
    padding-bottom: var(--_gap---section-gap-small);
}
.rt-form-wrapper {
    justify-content: space-between;
    display: flex;
}
.rt-form-left {
    flex: 1;
}

.rt-link-wrapper {
    grid-column-gap: 1.875rem;
    grid-row-gap: 1.875rem;
    flex-flow: column;
    display: flex;
}
.rt-form-email {
    grid-column-gap: 1.4375rem;
    grid-row-gap: 1.4375rem;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
}

.rt-form-email-text {
    grid-column-gap: 0.1875rem;
    grid-row-gap: 0.1875rem;
    flex-flow: column;
    max-width: 230px;
    display: flex;
}
.rt-footer-social-icon.rt-change {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    justify-content: flex-start;
    align-items: center;
    margin-top: 1.875rem;
    padding-left: 2.7rem;
}
.rt-form-right {
    flex: 0 60%;
    margin-top: 2px;
}
.rt-form-wrapper {
    justify-content: space-between;
    display: flex;
}

.rt-form-main {
    grid-column-gap: 0.9375rem;
    grid-row-gap: 0.9375rem;
    display: flex;
    flex-direction: column;
}
.rt-form-main-block {
    margin-bottom: 0;
}
.rt-input-item {
    grid-column-gap: 0.3125rem;
    grid-row-gap: 0.3125rem;
    flex-flow: column;
    display: flex;
}

.rt-fom-lable {
    color: var(--color--white);
    font-weight: var(--_font-details---font-weight--normal);
    margin-bottom: 0.3125rem;
}
.rt-form-input.rt-text-area {
    background-color: var(--color--bluish-tint);
    height: 9rem;
    padding-top: 1.25rem;
}
#w-node-bc41bbab-cbcf-3082-6f20-a1b967425a75-f6b8cb08 {
    grid-area: span 1 / span 2 / span 1 / span 2;
}
.faq-hero-img {
    display: flex;
    justify-content: center;
    align-items: center;
}
.faq-hero-img img {
    max-width: 767px !important;
}
@media screen and (max-width: 479px) {
    #w-node-bc41bbab-cbcf-3082-6f20-a1b967425a75-f6b8cb08 {
        grid-column: span 1 / span 1;
    }

    #w-node-_152029e9-1307-cb19-befb-bc3376f0cbab-76f0cb9d,
    #w-node-_152029e9-1307-cb19-befb-bc3376f0cbb3-76f0cb9d {
        grid-area: span 1 / span 2 / span 1 / span 2;
    }
}
.rt-hero-v14 {
    padding-bottom: var(--_gap---section-gap-small);
}

.rt-process-v1 {
    /* padding-top: var(--_gap---section-gap-small); */
    padding-bottom: var(--_gap---section-gap-small);
}

.rt-process-list-v2-item {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
}

.rt-process-item-image-v2 {
    max-width: 365px;
    margin-top: -200px;
    margin-right: -54px;
}

.rt-process-item-image-holder {
    justify-content: flex-start;
    align-items: flex-end;
    padding-right: 3.375rem;
}

.rt-process-item-image-holder.rt-v2 {
    flex: 0 60%;
    max-width: 555px;
    padding-right: 0;
}

.rt-process-item-image-holder.rt-v1 {
    flex: 1;
    max-width: 31.875rem;
}

.rt-project-solution-icon-wrap {
    background-image: linear-gradient(
        135deg,
        #080911,
        var(--color--deep-indigo) 13%,
        var(--color--orange) 60%,
        var(--color--peach-orange)
    );
    border-radius: 10px;
    flex: none;
    justify-content: center;
    align-items: center;
    width: 38px;
    height: 38px;
}

.rt-process-item-text-holder {
    flex: 1;
    max-width: 33.1875rem;
}

.rt-process-item-text-holder.rt-v2 {
    flex: 1;
    max-width: 540px;
}

.rt-half-circle {
    position: absolute;
    inset: auto 40% 24px auto;
}

.rt-our-user-image {
    z-index: -1;
    width: 170px;
    height: 183px;
    position: absolute;
    inset: 0% auto auto 0%;
}

.rt-blur-image {
    position: absolute;
    inset: -20% auto auto 13%;
}

.rt-process-image-v4 {
    border-radius: 15px;
    max-width: 245px;
    margin-top: -90px;
    margin-right: -80px;
    box-shadow: 0 20px 60px #00000014;
}

.rt-process-image-v4.rt-overflow-hidden {
    -webkit-backdrop-filter: blur(25px);
    backdrop-filter: blur(25px);
}

.rt-process-heading-v1 {
    max-width: 457px;
    margin-left: auto;
    margin-right: auto;
}

.rt-process-heading-v1.rt-text-center.rt-gap-tiny.rt-sticky {
    position: sticky;
    top: 6.25rem;
}

.rt-process-item-image-v1 {
    border-radius: 15px;
    box-shadow: 0 10px 15px #96a9e826;
}

.rt-process-item-holder {
    grid-column-gap: 12.5rem;
    grid-row-gap: 12.5rem;
    align-items: stretch;
}

.rt-process-list-v2 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    max-width: 465px;
    padding-bottom: 32px;
}

.rt-process-item-v1 {
    grid-column-gap: 3.75rem;
    grid-row-gap: 3.75rem;
    background-color: var(--color--fade-white);
    border: 1px solid #ffffff26;
    border-radius: 15px;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 3.125rem 1.875rem;
    display: flex;
}

.rt-process-item-v1.rt-automation-media-image-v1 {
    max-width: none;
    position: sticky;
    top: 120px;
}

.rt-process-item-v1.rt-automation-media-image-v1.rt-overflow-hidden {
    top: 199px;
}

.rt-process-item-v1.rt-2 {
    z-index: 2;
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    align-items: flex-start;
    padding-top: 6.25rem;
    position: relative;
}

.rt-process-item-v1.rt-2.rt-overflow-hidden.rt-leanear-background {
    justify-content: space-between;
    align-items: center;
}

.rt-project-solution {
    grid-column-gap: 0.625rem;
    grid-row-gap: 0.625rem;
    border-top: 1px solid #cfcfcf80;
    justify-content: flex-start;
    align-items: center;
    margin-top: 1.5625rem;
    padding-top: 1.25rem;
}

.rt-process-list-holder {
    grid-column-gap: 0.625rem;
    grid-row-gap: 0.625rem;
    flex-flow: column;
    display: flex;
}

.rt-process-image-v3 {
    border-radius: 1.25rem;
    align-self: flex-end;
    max-width: 24.1875rem;
    box-shadow: 0 10px 35px #96a9e826;
}

.rt-growth-card-line-wrap {
    z-index: 1;
    height: 134px;
    position: absolute;
    inset: auto 7% 17% auto;
}
.rt-growth-card {
    padding-bottom: 50px;
}

.rt-automation-media-image-wrap {
    padding-top: 0;
    padding-right: 55px;
    overflow: hidden;
}

.rt-automation-media-image-wrap.rt-position-relative.rt-change {
    padding-right: 0;
}

.rt-automation-text-content {
    max-width: 531px;
}

.rt-automation-text-content.rt-change {
    flex: 1;
}

.rt-automation-review-divider {
    background-color: #e5e5e5;
    width: 1px;
}

.rt-automation-review-item {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
}

.rt-automation-review-item.rt-1 {
    padding-right: 20px;
}

.rt-automation-v1 {
    padding-top: var(--_gap---section-gap-large);
    /* padding-bottom: var(--_gap---section-gap-large); */
}

.rt-mice-line {
    width: 45%;
    display: none;
}

.rt-automation-media-image-v1 {
    z-index: 2;
    border-radius: 15px;
    max-width: 28.5rem;
    padding-left: 2px;
    position: relative;
}

.rt-automation-media-v1 {
    flex: 1;
    justify-content: flex-end;
    align-items: flex-end;
    max-width: 699px;
    display: flex;
}

.rt-automation-review {
    grid-column-gap: 70px;
    grid-row-gap: 70px;
    justify-content: flex-start;
    align-items: stretch;
    margin-top: 35px;
}

.rt-automation-main-v1 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    justify-content: space-between;
    align-items: center;
}

.rt-sound-emogi {
    width: 45%;
    position: absolute;
    top: 3%;
    left: 0%;
}
.rt-verified-image-wrap {
    z-index: 3;
    flex: none;
    max-width: 19.5625rem;
    position: absolute;
    bottom: 9.5%;
    left: 0%;
}
.rt-popular-feature {
    padding-top: var(--_gap---section-gap-small);
    padding-bottom: var(--_gap---section-gap-large);
}

.rt-popular-logo {
    justify-content: center;
    align-items: center;
    margin-bottom: 12px;
    display: flex;
}

.rt-popular-feature-heading {
    max-width: 612px;
    margin-left: auto;
    margin-right: auto;
}

.rt-popular-feature-item {
    z-index: 3;
    grid-row-gap: 0.625rem;
    border-radius: 1.25rem;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding: 1.875rem 1.25rem;
    transition: box-shadow 0.5s;
    display: flex;
    position: relative;
}

.rt-popular-feature-item:hover {
    box-shadow: 0 20px 40px #00000014;
}

.rt-popular-feature-main {
    grid-column-gap: 1.875rem;
    grid-row-gap: 1.875rem;
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
    display: flex;
}

.rt-feature-blue-icon {
    z-index: 99;
    width: 3.75rem;
    height: 3.125rem;
    position: relative;
}

.rt-popular-feature {
    padding-top: var(--_gap---section-gap-small);
    padding-bottom: var(--_gap---section-gap-large);
}
.rt-popular-feature-item-wrap {
    z-index: 3;
    background-color: var(--color--dark-charcoal);
    border-radius: 20px;
}
.instant-settlement-carousel {
    margin-top: var(--_gap---section-gap-small);
}
.rt-tool-item-top-text .rt-text-style-h5 {
    margin-bottom: 20px;
}

.rt-section-wrap-v3 {
    background-image:
        url("https://cdn.prod.website-files.com/690c98897126041bf6b8cb26/693fb490333785d11861482b_star-wrapper.webp"),
        radial-gradient(circle at 48% 75%, #54468359, #fff0 19%),
        radial-gradient(circle at 50% 70%, #f27c6559, #fff0 19%),
        radial-gradient(circle at 55% 70%, #ecc27259, #fff0 26%);
    background-position:
        0%,
        0 0,
        0 0,
        0 0;
    background-repeat: no-repeat, repeat, repeat, repeat;
    background-size: 15.625rem, auto, auto, auto;
}
.rt-hero-heading {
    max-width: 41.4375rem;
    margin-left: auto;
    margin-right: auto;
}

.rt-hero-heading.rt-h1-bottom-gap {
    max-width: 31rem;
}
.rt-hero-main-button {
    justify-content: center;
    align-items: center;
    display: flex;
}
.rt-hero-main-wrapper {
    justify-content: center;
    align-items: flex-start;
    padding-top: 3.75rem;
    position: relative;
}

.rt-hero-image-one.rt-border-radius-20.rt-overflow-hidden {
    z-index: 1;
    z-index: 1;
    z-index: 1;
    max-width: 24.6875rem;
    position: relative;
    transform: rotate(-8.13deg);
}

.rt-hero-image-two {
    z-index: 2;
    max-width: 24.6875rem;
    margin-top: 10.4375rem;
    margin-left: -11.9rem;
    position: relative;
    transform: rotate(4.97deg);
}

.rt-hero-bavkground-image {
    pointer-events: none;
    justify-content: center;
    align-items: center;
    display: flex;
    position: absolute;
    inset: 0%;
}

.rt-sparkel-lottiie {
    filter: blur(15px);
    pointer-events: none;
    max-width: 60rem;
}

.rt-gredient-text {
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(101deg, #544683, #abecd6 48%, #fbed96);
    -webkit-background-clip: text;
    background-clip: text;
}

.rt-heading-left-white-gredient {
    background-image: linear-gradient(
        90deg,
        var(--color--white),
        var(--color--medium-gray)
    );
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
    text-align: center;
}

.rt-text-color-medium-grey {
    color: var(--color--medium-gray);
    -webkit-text-fill-color: inherit;
    background-image: none;
    background-position: 0 0;
    background-size: auto;
    background-clip: border-box;
}

.rt-section-wrap-v2 {
    background-image: url("https://cdn.prod.website-files.com/690c98897126041bf6b8cb26/69142bc6e756467125f92886_stravo-home-three-dotted-background.webp");
    background-position: 50% 70%;
    background-repeat: no-repeat;
    background-size: contain;
}
.rt-update-v1 {
    padding-top: var(--_gap---section-gap-large);
    padding-bottom: var(--_gap---section-gap-large);
}
.rt-update-top-text-content-v1 {
    grid-column-gap: 3.75rem;
    grid-row-gap: 3.75rem;
    justify-content: space-between;
    align-items: center;
}

.rt-update-heading-wrap {
    max-width: 450px;
}
.rt-update-top-description {
    max-width: 519px;
}
.rt-update-card-holder-v1 {
    grid-column-gap: 1.875rem;
    grid-row-gap: 1.875rem;
    justify-content: flex-start;
    align-items: stretch;
    margin-bottom: 1.875rem;
}
.rt-update-card-top-v1 {
    flex: 0 65%;
}
.rt-update-card-v1 {
    grid-column-gap: 2.8125rem;
    grid-row-gap: 2.8125rem;
    background-color: var(--color--dark-charcoal);
    border-radius: 15px;
    justify-content: flex-start;
    align-items: center;
    height: 100%;
    padding: 2.8125rem 1.875rem;
}
.rt-update-card-v1-image {
    background-color: var(--color--fade-white);
    border-radius: 10px;
    flex: 1;
    padding: 30px 20px;
}
.rt-update-card-v1-text-content {
    max-width: 318px;
}
.rt-update-card-v2 {
    background-color: var(--color--bluish-tint);
    border-radius: 20px;
    flex: 0 31.78%;
    height: 100%;
    padding: 2.8125rem 1.875rem;
}
.ecommerce-solutions,
.digital-solutions {
    padding-top: var(--_gap---section-gap-small);
}

.error {
    font-size: 12px !important;
    color: red !important;
}

.rt-post-main-wrapper {
    padding-top: 50px;
}

.rt-blog-main-part-left-heading {
    margin-bottom: 20px;
}
.rt-blog-main-part-left {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center !important;
}
.w--current,
.w--current div {
    color: #abecd6 !important;
}
.rt-hero-logo-item img {
    margin-right: 10px;
    width: 25px;
    height: 25px;
    object-fit: contain;
}
.footer_copyright {
    padding-top: 50px;
    text-align: center;
    justify-content: center;
}
.current-account-hero {
    align-items: center !important;
}
.rt-growth-tick-item-text .rt-text-style-h5 {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.rt-testimonial-marquee-holder {
    padding-top: 3.125rem;
    /* padding-bottom: var(--_gap---section-gap-large); */
    justify-content: flex-start;
    align-items: center;
    display: flex;
    position: relative;
}
.current-rt-tool-v1 .rt-text-style-h5 {
    margin-bottom: 20px;
}

.rt-popular-feature-item-background {
    z-index: 2;
    background-image: url("../../img/vertical-card-bg.webp");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 1.25rem;
    margin: 0.0625rem;
    position: absolute;
    inset: 0%;
}
.rt-feature-icon-wrap {
    width: 60px;
    height: 50px;
    position: absolute;
}
.rt-marquee-gredient-wrapper {
    background-image: linear-gradient(
        63deg,
        #fbed962c,
        rgba(0, 0, 0, 0.1) 70%,
        #abecd66f
    );
    border-radius: 1.25rem;
    padding-top: 2.7rem;
    padding-bottom: 2.8125rem;
}
.rt-textimonial-overlay {
    background-image: linear-gradient(
        90deg,
        var(--color--obsidian-blue),
        #fff0
    );
    pointer-events: none;
    width: 20%;
    position: absolute;
    inset: 0% auto 0% 0%;
}

.rt-textimonial-overlay.rt-2 {
    background-image: linear-gradient(
        90deg,
        #fff0,
        var(--color--obsidian-blue)
    );
    pointer-events: none;
    background-image: linear-gradient(
        90deg,
        #fff0,
        var(--color--obsidian-blue)
    );
    pointer-events: none;
    inset: 0% 0% 0% auto;
    inset: 0% 0% 0% auto;
}
/* .rt-faq-question-holder-v1:first-child .rt-faq-answer-wrap {
    min-height: 80px !important;
} */

.home-current-account-main {
    background: #abecd6 !important;
}

.home-banner-sec {
    background-image: url("../../img/home/one/header.webp") !important;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.rt-advance-solution-list-item-icon-v1 img {
    width: 50px;
    height: 50px;
}
.api-banking-solutions {
    margin-bottom: 50px;
}
.rt-blog-date-icon img {
    width: 25px;
    height: 25px;
}

.types-escrow .w-dyn-items {
    background-image: url("../../img/vertical-card-bg.webp");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 25px;
}
.types-escrow .rt-blog-item-image {
    padding: 20px !important;
}
.rt-footer-massage {
    height: 60px;
    max-width: 60px;
}

.text-black {
    color: #000000 !important;
}

.rt-tools-icon-text {
    width: 100%;
    justify-content: center !important;
    align-items: center !important;
    display: flex !important;
}

.home-banner-solutions {
    padding-bottom: 0 !important;
}

.footer-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.rt-blog-item {
    background: #ffffff14 !important;
    border-radius: 20px;
}
.contact-us-address {
    font-size: 14px !important;
}
.footer-address-section {
    display: flex;
    justify-content: flex-start;
}
.footer-location-icon {
    width: 20px;
    height: 20px;
}
.footer-address {
    display: flex;
    align-items: flex-start !important;
}
.footer-address .rt-footer-email-icon-wrap {
    max-width: 20px;
    margin-top: 5px;
}
.footer-address .rt-footer-email-icon-wrap,
.address-content {
    flex: 1;
}
